﻿
@media only screen and (max-width : 650px) {
    /* tablets and stuff */
    .section-content > .content {
        width: 100%;
    }

    .section-header > .header {
        width: 100%;
    }

    .section-footer {
        width: 100%;
    }

    .content-main {
        display: flex;
        flex-direction: column;
    }

    .section-right {
        flex-direction: column;
    }

    .nav {
        display: none !important;
    }

    .dropshadow-content-left {
        display: none;
    }

    .dropshadow-content-right {
        display: none;
    }

    .productfocus-content {
        flex-direction: column;
    }

    .section-content .background {
        display: none;
    }

    .section-header div.logo {
        margin: 4px 0px 8px 15px;
    }
}

@media only screen and (min-width : 650px) {
    /* tablets and stuff */
    .section-content > .content {
        width: 600px;
    }

    .nav-mobile-wrapper {
        display: none;
    }

    .nav-hamburger {
        display: none;
    }

    .section-header > .header {
        width: 600px;
        /* collapse menu under logo when screen is too small to fit on one line*/
        align-items: flex-start;
        flex-direction: column;
    }

    .nav > .home {
        float: left;
    }

    .section-header {
        margin-bottom: 15px;
    }

    .section-footer {
        width: 600px;
    }

    .content-main {
        display: flex;
        flex-direction: column;
    }

    .section-right {
        flex-direction: row;
    }

    .section-content .background {
        height: 197px;
    }
}

@media only screen and (min-width : 900px) {
    /* tablets and stuff */
    .section-content > .content {
        width: 800px;
    }

    .content-main {
        display: flex;
        flex-direction: column;
    }

    .section-header > .header {
        width: 800px;
        /* menu next to logo when it can fit on one line*/
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .section-header a.home {
    }

    .section-footer {
        width: 800px;
    }

    .section-right {
        flex-direction: row;
    }

    .nav > .home {
        float: right;
    }

    .section-content .background {
        height: 262.5px;
    }
}

@media only screen and (min-width : 1200px) {
    /* tablets and stuff */
    .section-content > .content {
        width: 960px;
    }

    .content-main {
        display: flex;
        flex-direction: row;
    }

    .section-header > .header {
        width: 960px;
    }

    .section-footer {
        width: 960px;
    }

    .section-right {
        flex-direction: column;
    }

    .section-content .background {
        height: 315px;
    }

    .section-header div.logo {
        margin: 4px 0px 8px 0px;
    }
}

html,
body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    color: #444444;
    font-size: 13px;
    font-family: Arial;
    line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
    color: #444444;
    font-family: 'Arvo',serif;
    font-weight: 400;
}

h1 {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    line-height: 26px;
}

h2 {
    font-size: 18px;
    line-height: 24px;
}

h3 {
    font-size: 16px;
    padding: 0 15px 0 15px;
    line-height: 22px;
}

h4, h5, h6 {
    font-size: 13px;
}

.title {
    font-weight: bold;
}

div {
    padding: 0px;
    margin: 0px;
}

.required,
.error,
.validationError {
    color: #FF0000;
}

.arvo {
    font-family: 'Arvo', serif;
    font-weight: 400;
}

.arvo-heading {
    font-weight: 400;
    font-family: 'Arvo', serif;
    color: #666666;
    font-size: 16px;
}

.white {
    color: white;
}

.content-seperator {
    width: 100%;
    height: 2px;
    margin: 10px 0 5px 0;
    background-color: #E5E5E5;
    background-image: linear-gradient(#E5E5E5, #F7F7F7);
}

.section-page {
    width: 100%;
    height: 100%;
    background-color: #ECF0F1;
}


.section-header {
    width: 100%;
    background-color: white;
    border-bottom: 1px solid green;
    box-shadow: 0 0 8px #B4C8A6;
}

    .section-header .header .nav {
        display: flex;
        flex-direction: row-reverse;
        line-height: 26px;
    }

.section-footer {
    color: white;
    position: relative;
    z-index: 3;
    margin: 0px auto 20px auto;
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.section-header .header {
    margin: 0px auto 0px auto;
    padding: 20px 0 20px 0;
    display: flex;
    /*
    height: 95px;
    background-image: url('../Interface/Master/header-bg.png');
    background-position: bottom left;
    background-repeat: repeat-x;
    */
}

.section-header .seperator {
    float: right;
    padding: 0px 15px 0px 15px;
}

a:link, a:visited {
    background-color: transparent;
}

a:hover {
    background-color: transparent;
}

a:active {
    background-color: transparent;
}

.section-header a.services:hover,
.section-header a.solutions:hover {
    color: #42a136;
}



.section-header a.portfolio {
    margin: -2px 0px 0px 0px;
    display: block;
    float: right;
    text-decoration: none;
}

    .section-header a.portfolio:hover {
        color: #42a136;
    }





.section-content {
    position: relative;
    width: 100%;
}

    .section-content > .content {
    }

    .section-content .background {
        position: absolute;
        top: 0px;
        left: 0px;
        background: #efefef;
        z-index: 1;
        width: 100%;
    }

.dropshadow-content-left {
    width: 5px;
    background-image: url('../Interface/Master/ds-content-left2.png');
    background-position: top right;
    background-repeat: repeat-y;
    position: absolute;
    top: 0px;
    left: -5px;
    height: 100%;
    z-index: 7;
}

.dropshadow-content-right {
    width: 5px;
    background-image: url('../Interface/Master/ds-content-right2.png');
    background-position: top left;
    background-repeat: repeat-y;
    position: absolute;
    top: 0px;
    right: -5px;
    height: 100%;
    z-index: 7;
}

.dropshadow-left {
    width: 5px;
    background-image: url('../Interface/Master/ds-left.png');
    background-position: top right;
    background-repeat: repeat-y;
    position: absolute;
    top: 0px;
    left: -5px;
    height: 100%;
    z-index: 7;
}

.dropshadow-right {
    width: 5px;
    background-image: url('../Interface/Master/ds-right.png');
    background-position: top left;
    background-repeat: repeat-y;
    position: absolute;
    top: 0px;
    right: -5px;
    height: 100%;
    z-index: 7;
}

.content-main {
    display: flex;
}

.section-content .content {
    display: flex;
    flex-direction: column;
    margin: 0px auto 0px auto;
    position: relative;
    background: #FFFFFF;
    z-index: 2;
}

.section-main {
    min-height: 500px;
    overflow: hidden;
    width: 100%;
    flex-basis: 500%;
    flex-shrink: 1; /* IE10 Flexbox fix */
}

.section-right {
    position: relative;
    background-color: #fafafa;
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 25px 0 25px 0;
    flex-shrink: 1; /* IE10 Flexbox fix */
}


.section-news {
    width: 180px;
    height: 315px;
    background-image: url('../Interface/Master/news-bg.png');
    padding: 0px 12px 0px 12px;
    background-position: top left;
    background-repeat: repeat-x;
    line-height: normal;
}


    .section-news .news {
        padding: 15px 0px 0px 0px;
        margin: 0px 6px 0px 6px;
    }

    .section-news .news-seperator {
        margin: auto;
    }

    .section-news .article {
        position: relative;
        margin: 4px 6px 4px 6px;
        height: 104px;
    }

        .section-news .article .date {
            color: #333333;
        }

    .section-news .information {
        margin: 8px 0px 8px 0px;
        color: white;
    }

    .section-news .more {
        position: absolute;
        bottom: 0px;
        font-weight: 600;
        color: #565656;
    }

        .section-news .more:hover {
            color: #B6B6B6;
        }

.section-testimonials {
    padding: 0px 18px 0px 18px;
    line-height: normal;
}

    .section-testimonials .testimonials {
        padding: 0px 0px 15px 0px;
    }

    .section-testimonials .testimonial {
        color: #23AA08;
        font-weight: 600;
    }

    .section-testimonials .testifier {
        margin: 15px 0px 30px 0px;
        text-align: right;
        float: right;
        font-style: italic;
    }

.section-banner {
    position: relative;
    /*margin: -25px -30px 25px -30px;*/
}

    .section-banner .banner-image {
        display: block;
        width: 100%;
    }

    .section-banner .banner-navigation {
        position: absolute;
        bottom: 10px;
        left: 10px;
        z-index: 5;
    }

    .section-banner .banner-main {
        right: 20px;
        top: 80px;
        position: absolute;
        color: white;
        line-height: 145%;
        letter-spacing: 1px;
        font-size: 25px;
    }

    .section-banner .banner-sub {
        right: 20px;
        bottom: 35px;
        position: absolute;
        color: white;
        font-size: 13px;
    }

    .section-banner .banner-text {
        padding: 0px 0px 0px 0px;
        text-align: right;
        position: absolute;
        z-index: 3;
        top: 0px;
        right: 0px;
        width: 272px;
        height: 315px;
        background-image: url('../../Interface/Master/banner-bg.png');
        background-position: top right;
        background-repeat: no-repeat;
    }

    .section-banner .banner-slides {
        /*height: 315px;*/
    }

.section-clients .client-transparency {
    padding: 10px 0px 10px 0px;
    overflow: hidden;
    position: relative;
    width: 168px;
    margin-left: auto;
    margin-right: auto;
}

    .section-clients .client-transparency .client-top {
        z-index: 20;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 168px;
        height: 10px;
        background-image: url('../../Interface/Master/client-top.png');
        background-position: top right;
        background-repeat: no-repeat;
    }

    .section-clients .client-transparency .client-bottom {
        z-index: 20;
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 168px;
        height: 10px;
        background-image: url('../../Interface/Master/client-bottom.png');
        background-position: top right;
        background-repeat: no-repeat;
    }

#client-container {
    overflow: visible;
}

    #client-container div {
        width: 168px;
        padding: 5px 0px 5px 0px;
    }

.section-pagecontent {
    /*width:696px;*/
    padding: 25px 30px 25px 30px;
}

.section-admincontent {
    padding: 25px 30px 25px 30px;
}

.sub-content-heading, .content-heading {
    margin: -25px -30px 25px -30px;
    padding: 30px 30px 15px 30px;
    background: #23AA08;
    font-family: 'Arvo', serif;
    font-weight: 400;
    font-size: 26px;
    color: white;
    line-height: 30px;
}

.section-pagecontent .sub-content-heading {
    margin: 0px -30px 25px -30px;
}

.section-admincontent table {
    margin-top: 15px;
}

.section-admincontent > p {
    padding: 0 15px 0 15px;
    line-height: 22px;
}

.section-admincontent ol,
.section-admincontent ul {
    padding-left: 45px;
    line-height: 22px;
}

.section-admincontent .admin-container {
    float: left;
    width: 180px;
    height: 80px;
    margin: 0px 0px 30px 30px;
    border: 1px solid #23AA08;
    padding: 10px;
}


    .section-admincontent .admin-container.row-first {
        margin: 0px 0px 30px 0px;
    }

    .section-admincontent .admin-container a {
        display: block;
        margin: 10px 0px 0px 0px;
        color: #565656;
        text-decoration: none;
    }

        .section-admincontent .admin-container a:hover {
            color: #B6B6B6;
        }

.section-admincontent .admin-heading {
    width: 180px;
    margin: -10px -10px 0px -10px;
    padding: 10px 10px 5px 10px;
    background: #23AA08;
    font-family: 'Arvo', serif;
    font-weight: 400;
    font-size: 14px;
    color: white;
}

.section-productfocus .productfocus {
    margin: 0px 0px 0px 10px;
    font-size: 20px;
    line-height: 24px;
}

.section-productfocus {
    padding: 35px 20px 0px 20px;
    margin: 0px -30px 0px -30px;
}

    .section-productfocus .productfocus-content {
        margin: 10px 0px 0px 10px;
        display: flex;
    }

        .section-productfocus .productfocus-content .focus-right {
            text-align: center;
            flex-basis: 300%;
        }

    .section-productfocus .seperator + .focus {
        width: 308px;
    }

    .section-productfocus .focus-left h1 {
        color: #23AA08;
    }

    .section-productfocus .focus-left .focus-content {
        margin: 9px 0px 9px 0px;
    }

    .section-productfocus .focus-left .focus-more {
        color: #23AA08;
        font-weight: 600;
    }

        .section-productfocus .focus-left .focus-more:hover {
            color: #419147;
        }

.lb img {
    padding: 5px;
    background: white;
    border: 1px solid #BBB;
    margin: 7px 14px 7px 0;
    width: 160px;
    vertical-align: top;
}

.lb a:hover {
    text-decoration: none;
}

.section-productfocus .focus-left .focus-image .focus-image {
    display: block;
}

.section-productfocus .focus-left .focus-image .enlarge {
    text-decoration: none;
}

.section-footer .microsoft-partner {
    padding-left: 15px;
}

.section-footer .social-media {
    padding: 15px 0px 0px 0px;
    float: right;
}

.section-footer .connect {
    margin: 12px 20px 0px 0px;
    float: right;
}

.section-footer .copyrightcontainer {
}

.section-footer .copyright {
    text-align: center;
    color: #666666;
}

.section-clients {
    padding: 0px 18px 0px 18px;
    min-width: 200px;
    margin-top: auto;
    margin-bottom: auto;
}

    .section-clients .clients {
        float: left;
    }

.clearfix {
    font-size: 0px;
    clear: both;
}

.grid {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #666666;
}

    .grid thead td {
        padding: 10px;
        background: #23AA08;
        font-family: 'Arvo', serif;
        font-weight: 400;
        font-size: 14px;
        color: white;
    }

    .grid td {
        padding: 10px;
    }

    .grid tr.even {
        background: #eeeeee;
    }

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image: url('../../Interface/Master/white-unsorted.png');
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    white-space: normal;
    padding: 4px 20px 4px 4px;
}

.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp {
    background-image: url('../../Interface/Master/white-asc.png');
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown {
    background-image: url('../../Interface/Master/white-desc.png');
}

.grid .grid-preview {
    background-image: url('../../Interface/Admin/Grid/preview.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid .grid-edit {
    background-image: url('../../Interface/Admin/Grid/edit.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid .grid-delete {
    background-image: url('../../Interface/Admin/Grid/delete.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid .grid-live {
    background-image: url('../../Interface/Admin/Grid/liveversion.gif');
    height: 16px;
    width: 16px;
    display: block;
    cursor: default;
}

.grid .grid-newversion {
    background-image: url('../../Interface/Admin/Grid/newpage.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid .grid-newpage {
    background-image: url('../../Interface/Admin/Grid/copy.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid .grid-makelive {
    background-image: url('../../Interface/Admin/Grid/makelive.gif');
    height: 16px;
    width: 16px;
    display: block;
}

.grid tr.even.grid-selected {
    background-color: #bbe6a6;
}

.grid tr.odd.grid-selected {
    background-color: #c7f1b2;
}

.section-admincontent .admin-add {
    float: left;
}

.section-admincontent .admin-search {
    float: right;
}

.section-admincontent .admin-searchbox {
    float: right;
    width: 200px;
    margin: 1px 10px 10px 0px;
}

.section-admincontent .admin-searchbutton {
    float: right;
    background-image: url('../../Interface/Buttons/Admin/search.png');
    width: 24px;
    height: 23px;
    border: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

    .section-admincontent .admin-searchbutton:hover {
        background-image: url('../../Interface/Buttons/Admin/search-hover.png');
    }

.section-admincontent .admin-add a {
    display: block;
    margin: 6px 0px 0px 0px;
    color: #565656;
    text-decoration: none;
}

    .section-admincontent .admin-add a:hover {
        color: #B6B6B6;
    }

.section-admincontent .admin-navigation {
    margin: -25px -30px 25px -30px;
    padding: 20px 30px 20px 30px;
    background-image: url('../../Interface/Master/footer-bg.png');
    background-position: bottom left;
    background-repeat: repeat-x;
}

    .section-admincontent .admin-navigation .admin-navlink {
        text-decoration: none;
        font-size: 15px;
        color: white;
        padding: 0px 0px 0px 0px;
        float: left;
    }

        .section-admincontent .admin-navigation .admin-navlink:hover {
            color: #C7F1B2;
        }

    .section-admincontent .admin-navigation .seperator {
        float: left;
        padding: 0px 10px 0px 10px;
    }

.section-main .newsyear {
    font-weight: 400;
    font-family: 'Arvo', serif;
    color: #666666;
    margin: 30px 0px 10px 0px;
}

.section-main .newsmonth {
    color: #666666;
    margin: 20px 0px 10px 0px;
    font-weight: bold;
}

.section-main .news {
    margin: 5px 0px;
}

.section-main a {
    color: #23AA08;
    text-decoration: none;
}

    .section-main a:hover {
        color: #419147;
    }

.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    background-color: #fff;
    color: #333;
    border: 1px solid black;
    padding: 10px;
    z-index: 3000;
}

.jqmOverlay {
    background-color: black;
}

.jqmWindow .heading {
    width: 600px;
    margin: -10px -10px 15px -10px;
    padding: 10px 10px 10px 10px;
    background: #23AA08;
    font-family: 'Arvo', serif;
    font-weight: 400;
    font-size: 20px;
    color: white;
}

.jqmWindow .title {
    float: left;
}

.jqmWindow .close {
    padding-top: 4px;
    font-size: 14px;
    float: right;
}

    .jqmWindow .close a {
        color: white;
        text-decoration: none;
    }

        .jqmWindow .close a:hover {
            color: #dddddd;
        }
